from pathlib import Path

from tests.common.mock import MockSource

YANDEXTV_MOCK_SOURCE = MockSource(
    Path(__file__).parent,
    {
        "test": "test.html",
        "suggest-tv2": "suggest-tv2.json",
    },
)
